.afa-socials-wrap {
    width: auto;
    height: 37px;
    float: left
}

#hidden-url {
    position: fixed;
    top: -9999999999px;
    left: -9999999999px;
    z-index: 999999999;
    opacity: 0;
    pointer-events: none
}

.afa-socials {
    text-align: center;
    width: auto;
    height: 37px;
    float: left;
}

.afa-socials .afa-social-button {
    float: left;
    line-height: 30px !important;
    height: 30px !important;
    width: 30px;
    border-radius: 50px;
    border: solid 1px #999;
    margin-right: 3px;
    cursor: pointer;
    position: relative;
    -webkit-transition: all .4s ease;
    -moz-transition: all 4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
    background-color: transparent!important;
}

.afa-socials .afa-social-button:hover{
    border: solid 1px #FFF!important;
}

.afa-socials .afa-social-button .success-message {
    float: left
}

.afa-socials .afa-social-button img {
    position: absolute;
    top: 50%;
    left: 50%;
    --webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%)
}

.afa-socials .afa-social-button .tooltip {
    position: absolute;
    bottom: calc(100% + 5px);
    left: 50%;
    background-color: #222;
    color: #ddd;
    padding: 2px 8px;
    z-index: 1000;
    font-size: 11px;
    line-height: auto;
    height: 20px;
    line-height: 20px;
    transform: translate(-50%, 0);
    display: none;
    width: auto;
    border-radius: 3px;
    pointer-events: none;
    -webkit-transition: all .4s ease;
    -moz-transition: all 4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
    opacity: 0
}

.afa-socials .afa-social-button.facebook {
    background-color: #4267b2
}

.afa-socials .afa-social-button.twitter {
    background-color: #1da1f2
}

.afa-socials .afa-social-button.gab {
    background-color: #21cf7a
}

.afa-socials .afa-social-button.minds {
    background-color: #000
}

.afa-socials .afa-social-button.parler {
    background-color: #be1e2c
}

.afa-socials .afa-social-button.email {
    background-color: #555
}

.afa-socials .afa-social-button.print {
    background-color: #555;
}

.afa-socials .afa-social-button.clipboard {
    background-color: #777;
    position: relative
}

.afa-socials .afa-social-button:hover {
    opacity: .9
}

.afa-socials .afa-social-button:hover .tooltip {
    display: table;
    -webkit-transition: all .4s ease;
    -moz-transition: all 4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
    opacity: 1
}
        